#25 unable to read KML when paths are drawn in Google Earth

v1.0_(example)
closed-fixed
nobody
None
5
2014-01-29
2012-04-23
tobiack
No

I have a KML file with ±30 points and a few paths drawn in. the KML CSV converter runs through the KML until it reaches a path then sends an error and 'hangs'. I can't create a CSV from the table that has been converted.

[07:46:37 PM] Reading KML file...
[07:46:39 PM] ERROR: An unexpected error has occured: Unable to read KML file.. An error log file has been created at C:\Documents and Settings\tobiack\.kmlcsv\logs\error-2012-04-22-19-46-39.log. Please report this bug and attach the error log. Thank you.
[07:46:39 PM] Done.

I deleted the paths, re-saved the KML and it converted like a champ
I downloaded the 32bit version for winXP today.

Discussion

  • tobiack

    tobiack - 2012-04-23

    The KML file that caused the bug

     
  • Choon-Chern Lim (Mike)

    • status: open --> closed-fixed
    • Group: --> v1.0_(example)
     
  • Choon-Chern Lim (Mike)

    Fixed in v2.2.1.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks